package senac_turma02.stack;

import junit.framework.Test;
import junit.framework.TestSuite;

public class AllTests {

	public static Test suite() {
		TestSuite suite = new TestSuite("Test for senac_turma02.stack");
		//$JUnit-BEGIN$
		suite.addTest(AllTests.suite());
		//$JUnit-END$
		return suite;
	}

}
